data:
  activityKind:
    description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04119
    streetAddress: Україна, 04119, місто Київ, ВУЛИЦЯ ДЕГТЯРІВСЬКА, будинок 21
  founders:
  - address:
      countryName: Україна
      postalCode: '83001'
      streetAddress: Україна, 83001, Донецька обл., місто Донецьк, ПРОСПЕКТ 25 - РІЧЧЯ
        РККА, будинок 6-Б, квартира 66
    capital: 33275
    first_middle_name: ВАДИМ ВАДИМОВИЧ
    last_name: ПОЛІВОДА
    name: ПОЛІВОДА ВАДИМ ВАДИМОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '83044'
      streetAddress: Україна, 83044, Донецька обл., місто Донецьк, ВУЛИЦЯ РИМСЬКОГО-КОРСАКОВА,
        будинок 16, квартира 20
    capital: 27225
    first_middle_name: КОСТЯНТИН КОСТЯНТИНОВИЧ
    last_name: СОЛОЩЕНКО
    name: СОЛОЩЕНКО КОСТЯНТИН КОСТЯНТИНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36253988'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРИВАТЕНЕРГО"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР, РЕВІЗІЙНА КОМІСІЯ
  name: ТОВ "ПРИВАТЕНЕРГО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 96298969bfbd4ed18a3d6a4ace67b336
  sourceDate: '2022-10-17T12:03:55+00:00'
  sourceRequests:
  - req-9da55a93-a759-4201-b263-5a33a37cf1fd
  version: 2.0.0
